phpGroupWare 'app' Parameter Local File Include Vulnerability

Solution:
The vendor has released phpGroupWare 0.9.16.016 to address this issue. Please see the references for more information.


PHPGroupWare PHPGroupWare 0.9.16.011

Debian Linux 5.0 hppa

Debian Linux 5.0 ia-64

Debian Linux 5.0 m68k

Debian Linux 5.0 arm

Debian Linux 5.0 armel

Debian Linux 5.0

Debian Linux 5.0 alpha

Debian Linux 5.0 amd64

PHPGroupWare PHPGroupWare 0.9.16.012

Debian Linux 5.0 ia-32

Debian Linux 5.0 mips

Debian Linux 5.0 s/390

Debian Linux 5.0 mipsel

Debian Linux 5.0 powerpc

Debian Linux 5.0 sparc

PHPGroupWare PHPGroupWare 0.9.16 .006

PHPGroupWare PHPGroupWare 0.9.16 RC1

PHPGroupWare PHPGroupWare 0.9.16 .005

PHPGroupWare PHPGroupWare 0.9.16 .002

PHPGroupWare PHPGroupWare 0.9.16 RC3

PHPGroupWare PHPGroupWare 0.9.16 014

PHPGroupWare PHPGroupWare 0.9.16 015

PHPGroupWare PHPGroupWare 0.9.16 .000

PHPGroupWare PHPGroupWare 0.9.16 RC2

PHPGroupWare PHPGroupWare 0.9.16 .007

PHPGroupWare PHPGroupWare 0.9.16 .003

PHPGroupWare PHPGroupWare 0.9.16 .010


 

Privacy Statement
Copyright 2010, SecurityFocus